.article-container{
	text-align:center;
	font-family: 'HG³ž²‘‘Ì-PRO',cursive,Meiryo;
	font-weight:bold;
}

.font_a{
	font-size:42px;
}
.font_c{
	font-size:36px;
}
.font_d{
	font-size:24px;
}

.creed{
	text-align:center;
}

.text{
	text-align: left;
	margin-left:10%;
	white-space: nowrap;
}

@media screen and (max-width: 700px){
	.font_a{
	font-size:38px;
	}
	.font_c{
		font-size:32px;
	}
	.font_d{
		font-size:19px;
	}
}

@media screen and (max-width: 625px){
	.font_a{
	font-size:32px;
	}
	.font_c{
		font-size:26px;
	}
	.font_d{
		font-size:16px;
	}
}

@media screen and (max-width: 540px){
	.font_d{
		font-size:14px;
	}
}

@media screen and (max-width: 470px){
	.text{
		margin-left:0%;
		white-space: normal;
	}
}
